$kind: http-request
url: "{{pahappa}}/api-key/generate"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMGNkMjBjMzE4MmJiZWY1YmFkZWMyZWJmNGFmYzY4NDU3ZTFiNDU5YTQxMGUxOTM0MTRkOTMxZDdmZTdlY2Q2NDUzNDE4YzFjYzdkM2VhY2QiLCJpYXQiOjE3NDk3NDk4MzUuMDUzOTEyLCJuYmYiOjE3NDk3NDk4MzUuMDUzOTE1LCJleHAiOjE3ODEyODU4MzUuMDQ2MjQ1LCJzdWIiOiIxIiwic2NvcGVzIjpbXX0.G1uq-j0qmJuf83mjrk2vEjPQS-3J6xmpGPZnH80t3Iyr_7Nd6QW5EyVZ8C1bblckz8VK-ILNSBSS775UXX1K1_7SmTtAE9_Bf4wzEsIASoMdiipwTZpkELZZO0s7NHsqkbWBVamaO_BaaaVE-xrmAISoqJuEa3dGbstag7MkTo27btNsBoxis9q2cTYy-mHSuQo7XuO4BpkKH2hPcURWEJy606y9wiGQGs0JQcevUWVDPKaeu6BWtup5GtoqKNUi6XBGr3fheg45daNXxyhKdTiWfXo6c7uZy-sEZcNxUlSDLczgQlI95KRJQ3Aid2e_pdGGH5ChMsEbXrAvpdV4zaLmt2a0v3RCkJ3h220dX_VAbJfoFGRFpFpDAZn7NDV6uprO2D1OwU_AabcocAvAEQmyJh5G-59yfIVN_lcdeyMO-6qeJ87TiR8t39LeXHAU03wJMWmjb9Xl7vyGdZFAG7X7HD82S5PwJe_km5RB4qx5zSw2GGlJInDNh79yl43td8JrTeFQPQ5WIvl1GspACcIq-nw7sWpg32XMXeFk0fsdOLMGivIg2QQqIDAqol7kS0Lk7VcvXPIfwcoKV5XQt4dK-VIz3iRRbRekx0Z8jT4gzh4SWL8fRswGHmmV30nP8tVu1yLwTRD5EjPh6uvrxp4CN2BI9zr-jV8mFrE5A1U
order: 6000
